Subject: Re: [Lsr] WG Adoption Call for draft-wang-lsr-stub-link-attributes-02

From: "Acee Lindem (acee)" <[email-masked]>
Date: Thu, 24 Feb 2022 20:00:46 +0000

Hi Chris, 

I'm currently a co-author and provided input on the encoding and moving the encoding from the base LSAs/TLVs to the TE LSAs/TLVs given that the intended use is, in fact, traffic engineering. 

However, I do not support WG adoption unless the utility of advertising these external stub link prefixes as such is validated by the use cases. At this point, I don't believe that this is the case. 

Thanks,
Acee

On 1/4/22, 2:04 AM, "Christian Hopps" <[email-masked]> wrote:

    Hi Folks,

    This begins a 2 week WG Adoption Call for the following draft:

    https://datatracker.ietf.org/doc/draft-wang-lsr-stub-link-attributes/

    Please indicate your support or objections by January 18th, 2022.

    Authors, please respond to the list indicating whether you are aware of any IPR that applies to these drafts.

    Thanks,
    Chris.